# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.camt_052_001_01.BalanceType8Code

Packages that use BalanceType8Code
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_01

## Uses of BalanceType8Code in org.kapott.hbci.sepa.jaxb.camt_052_001_01

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_01 declared as BalanceType8Code
Modifier and Type
Field
Description
`protected BalanceType8Code`
BalanceType1Choice.`cd`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 that return BalanceType8Code
Modifier and Type
Method
Description
`static BalanceType8Code`
BalanceType8Code.`fromValue(String v)`
`BalanceType8Code`
BalanceType1Choice.`getCd()`
Gets the value of the cd property.
`static BalanceType8Code`
BalanceType8Code.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static BalanceType8Code[]`
BalanceType8Code.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_01 with parameters of type BalanceType8Code
Modifier and Type
Method
Description
`void`
BalanceType1Choice.`setCd(BalanceType8Code value)`
Sets the value of the cd property.